* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --green: #85a611;
  --primary: #0077bd;
  --primary: #3375b8;
}

body {
  font-size: 1rem;
  /* font-family: "archivo"; */
  font-family: "Google Sans", sans-serif;
  font-weight: 400;
}

h3 {
  font-size: calc(1.5rem + 0.6vw);
}

h4 {
  /* font-family: "Google Sans", sans-serif; */
  font-size: 1.5rem;
}

p {
  font-size: 1.125rem;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.4s;
}

section {
  padding-block: 6.125rem 5.5rem;
}

img {
  max-width: 100%;
}

.heading {
  font-size: 4.25rem;
  font-family: "Autography";
  margin: 0;
  color: var(--primary);
  line-height: 1;
}

.subheading {
  display: block;
  font-size: 1.75rem;
  font-weight: 500;
  color: var(--green, #78b817);
  line-height: 1.25;
  margin-bottom: 1rem;
}

.button {
  position: relative;
  display: inline-flex;
  align-items: center;
  font-size: 1.25rem;
  font-weight: 500;
  padding-inline: 1.5rem 5px;
  color: #fff;
  background: transparent;
  text-decoration: none;
  border: 1px solid #85a611;
  outline: none;
  transition: 0.5s;
  text-align: center;
  letter-spacing: 0.4px;
  border-radius: 50px;
  overflow: hidden;
  z-index: 1;
}

.button i {
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  background: #fff;
  margin-left: 1.5rem;
  border-radius: 50%;
  color: #000;
  transition: 0.5s;
}

.button::before {
  content: "";
  display: block;
  position: absolute;
  inset: 0;
  right: 0rem;
  margin: auto;
  width: 110%;
  height: 15rem;
  box-shadow: inset 0 0 0 10rem var(--green);
  border-radius: 50%;
  transition: 0.6s ease-in-out;
  z-index: -1;
}

.button:hover {
  color: var(--green);
  border: 1px solid var(--green);
}

.button:hover::before {
  box-shadow: inset 0rem 0 0 0rem var(--green);
}
.button:hover i {
  margin-left: 2rem;
}

.owl-carousel .owl-dots button.active span {
  background: #000 !important;
  width: 2.5rem;
  transition: 0.4s;
}

.custom-header {
  width: 100%;
  z-index: 999;
}

.custom-header .navbar {
  background: #fff;
}

.custom-header .navbar .navbar-brand {
  width: 15rem;
}

.custom-header .navbar .navbar-collapse {
  justify-content: end !important;
}

.custom-header .navbar-nav .nav-item {
  justify-content: end;
}

.custom-header .navbar-nav .nav-item .nav-link {
  position: relative;
  font-size: 1.125rem;
  color: #000;
  letter-spacing: 0.2px;
  padding-bottom: 0.25rem;
}

.custom-header .navbar-nav .nav-item .nav-link.active {
  color: #0077bd;
}

.custom-header .navbar-nav .nav-item .nav-link.active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background: #2b7bb9;
  bottom: -1px;
  left: 0;
}

.custom-header .navbar-nav .nav-item .nav-link:hover {
  color: #2b7bb9;
}

.custom-header .navbar-toggler {
  border: none;
}

/* ==============  Hero Section  ================== */
.home-banner {
  position: relative;
  /* min-height: 100svh; */
  overflow: hidden;
}
.home-banner .hero_wrapper {
  height: 110svh;
}
.home-banner .owl-item {
  backface-visibility: hidden;
}
.home-banner .hero_wrapper .hero_slide {
  max-height: 1080px;
}
.home-banner img,
.breadcrumb_sec img {
  width: 100%;
  height: 100%;
  /*max-width: fit-content;*/
  max-width: 100%;
  object-fit: cover;
  object-position: top;
}

.home-banner .inner-content,
.breadcrumb_sec .inner-content {
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  transition: all 0.6s ease;
}

.home-banner .inner-content h3,
.breadcrumb_sec h3 {
  font-size: 3rem;
  font-family: "Autography";
}

.home-banner .inner-content h2,
.breadcrumb_sec h2 {
  font-family: "Romla Regular";
  font-size: 2.75rem;
  color: var(--primary);
  text-shadow: 1px 2px 12px #fcf0e1;
}

.active .hero_wrapper img {
  transform: scale(1.08);
  transition: 7s linear;
}

.home-banner .owl-dots {
  position: absolute;
  inset: 0;
  top: auto;
}

/* ==============  About us Section  ================== */

.about-sec {
  position: relative;
  overflow: hidden;
}

.about-sec .about-content {
  max-width: 640px;
  margin-bottom: 40px;
}
.about-content ul li {
  display: flex;
  list-style-type: none;
  font-size: 1.125rem;
  margin-bottom: 0.75rem;
  flex: 1;
}

.about-content ul li::before {
  content: "";
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 0.75rem;
  background: var(--green);
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10s10-4.48 10-10S17.52 2 12 2M9.29 16.29L5.7 12.7a.996.996 0 1 1 1.41-1.41L10 14.17l6.88-6.88a.996.996 0 1 1 1.41 1.41l-7.59 7.59a.996.996 0 0 1-1.41 0'/%3E%3C/svg%3E");
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
  flex: 0 0 24px;
}

.about-sec .right-img {
  position: absolute;
  height: 500px;
  border-radius: 300px 0px 0px 300px;
  overflow: hidden;
}

.about-sec .right-img img {
  /* height: 510px; */
  /* min-height: 510px; */
  /* aspect-ratio: 7/5; */
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s;
}
.about-sec .right-img:hover img {
  transform: scale(1.06);
}

.about-right .img-des {
  position: absolute;
  right: 0;
  bottom: 12px;
  background: var(--green);
  border-radius: 50px;
  padding: 2.25rem 2.5rem;
  outline: 0.75rem solid #85a61199;
}

.about-right .img-des p {
  font-size: 4.5rem;
  font-weight: 700;
  display: block;
  color: #fff;
  line-height: 2.5rem;
  margin: 0;
  text-transform: uppercase;
}

.about-right .img-des span {
  font-size: 40%;
  line-height: 0px;
}

.market_sec .market_card {
  padding: 0.5rem;
  transition: 0.4s;
}

.market_sec .market_card .market-img {
  max-width: 300px;
  /* height: 420px; */
  aspect-ratio: 3/4;
  margin-bottom: 1rem;
  border-radius: 150px;
  overflow: hidden;
}

.market_sec .market_card .market-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.market_sec .market_card:hover .market-img img {
  transform: scale(1.1);
}

.market_sec .silder-one .owl-stage-outer {
  padding-block: 1rem;
}

.market_sec .market_card .market-content h4 {
  color: #007db6;
  font-size: 1.375rem;
  margin-bottom: 12px;
  text-wrap: balance;
}

.market_sec .market_card .market-content .know-btn {
  text-align: center;
}

.marketing-sec {
  position: relative;
  overflow: hidden;
}

.destination-images {
  position: relative;
  height: 550px;
}

.img1 {
  width: 150px;
  height: 220px;
  top: 50px;
  left: 50px;
}

.img2 {
  width: 150px;
  height: 220px;
  top: 0;
  right: 0;
}

.img3 {
  width: 130px;
  height: 180px;
  top: 200px;
  left: 120px;
}

.img4 {
  width: 160px;
  height: 220px;
  top: 200px;
  right: 40px;
}

.img5 {
  width: 160px;
  height: 220px;
  bottom: 0;
  left: 0;
}

.img6 {
  width: 160px;
  height: 220px;
  bottom: -40px;
  right: 60px;
}

.marketing-sec .img-box {
  position: relative;
  max-width: 190px;
  margin-inline: auto;
  border: #3e943b2b 8px solid;
  box-shadow: 0px 3px 4px #0000004d;
  border-radius: 120px;
  overflow: hidden;
  animation: 2.4s img_wave linear infinite alternate;
}

.marketing-sec .img-box::before {
  content: "";
  position: absolute;
  inset: 0;
  top: auto;
  height: 120px;
  background: linear-gradient(to bottom, transparent, #000);
  pointer-events: none;
  z-index: 1;
}

@keyframes img_wave {
  form {
    transform: translateY(15px);
  }
  to {
    transform: translateY(-15px);
  }
}

.marketing-sec .img-box.small img {
  height: 260px;
}

.marketing-sec .img-box img {
  min-height: 15rem;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.marketing-sec .img-box img:hover {
  transform: scale(1.06);
}

.marketing-sec .img-box h4 {
  position: absolute;
  inset: 0.5rem;
  top: auto;
  bottom: 10%;
  color: #fff;
  text-align: center;
  z-index: 2;
}

.achivement_sec {
  background: #0077bd;
  color: #fff;
  padding: 40px 0px;
}
.achivement_sec .achive_wrap h2 {
  font-size: 3rem;
}

.our_clients {
  padding: 40px 0px;
}

.our_clients .client-head h2 {
  font-size: 50px;
  font-family: "Autography";
  font-weight: 400;
}

.our_clients .client-head h2 span {
  font-weight: 400;
  color: #1e73be;
  font-family: "archivo";
  font-size: 44px;
}

.our_clients .slider-three .item .img-1 {
  height: 110px;
  padding: 4px;
  margin-bottom: 2px;
  border: 1px solid #ccc;
  border-radius: 8px;
}
.our_clients .slider-three .item .img-1 img {
  height: 100%;
  object-fit: contain;
}

.our_clients .client_logo .img-1 {
  border: 1px solid #ccc;
  border-radius: 8px;
  overflow: hidden;
  text-align: center;
}
.our_clients .client_logo .img-1 img {
  width: 70%;
  margin: 0 auto;
}
.testimonial_sec {
  position: relative;
  padding-block: 5rem 0;
  overflow: hidden;
}
.testimonial_sec::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fff8;
  z-index: -1;
}
.testimonial_sec .test_bgimg {
  position: absolute;
  inset: 0;
  object-fit: cover;
  height: 100%;
  width: 100%;
  z-index: -2;
}
.testimonial_sec .test-bottom {
  margin-top: 10rem;
}

.testimonial_sec .test-bottom .subheading {
  color: var(--primary);
  font-size: clamp(2.5rem, 5vw, 3rem);
}
.testimonial_sec .test-bottom .testimonial_img {
  height: 98%;
  border-radius: 200px;
  overflow: hidden;
  animation: 2.5s img_wave linear infinite alternate;
}
.testimonial_sec .test-bottom .testimonial_img img {
  height: 100%;
  object-fit: cover;
}

:is(.testimonial_slider, .testimonial_page ) .owl-stage {
  display: flex;
}

 .testimonial_item {
  position: relative;
  height: 100%;
  padding: 0 2rem 2rem;
  color: #fff;
  z-index: 1;
}
 .testimonial_item::before {
  content: "";
  position: absolute;
  inset: 0;
  top: 25px;
  background: var(--primary);
  background: linear-gradient(var(--primary) 0%, rgb(73 114 193) 35%, rgb(45 107 202) 100%);
  border-radius: 10rem 10rem 0 0;
  z-index: -1;
  pointer-events: none;
}

.testimonial_item .test_img {
  margin-bottom: 2.25rem;
  max-width: 12.5rem;
  max-height: 5.5rem;
  height: 100%;
  margin-inline: auto;
  background: #fff;
  padding: 0.25rem 0.75rem;
  text-align: center;
  border-radius: 50px;
  overflow: hidden;
}
.testimonial_item .test_img img {
  height: 100%;
  object-fit: contain;
}

.testimonial_item .test_content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.testimonial_item p:not(.test_auther) {
  font-size: 14.5px;
}

.testimonial_item .test_auther span {
  display: block;
  font-size: 1rem;
}

.testimonial_sec .text-content {
  position: relative;
  color: #fff;
  background: #7fb8008f;
  margin-inline: auto;
  border-radius: 5rem;
  padding: 3.5rem 0.75rem 2rem;
  max-width: 1000px;
  text-align: center;
}
.testimonial_sec .text-content .test-inn {
  max-width: 825px;
  margin-inline: auto;
}

.testimonial_sec .text-content h3 {
  font-size: 2.5rem;
  text-align: center;
  font-family: "archivo";
  margin-bottom: 20px;
}
.testimonial_sec .text-content h5 {
  margin-bottom: 1.5rem;
}

.testimonial_sec .owl-dots {
  position: absolute;
  bottom: 0;
  width: 100%;
}
.testimonial_sec .owl-dots button.active span {
  background: #fff !important;
}

.testimonial_page  .testimonial_item::before {
  content: "";
  position: absolute;
  inset: 0;
  top: 3rem;
  background: var(--primary);
  background: linear-gradient(var(--primary) 0%, rgb(73 114 193) 35%, rgb(45 107 202) 100%);
  border-radius: 1.5rem;
  z-index: -1;
  pointer-events: none;
}
.testimonial_page  .testimonial_item p {
  font-size: 1rem;
}
.testimonial_page .testimonial_item .test_img {
    border-radius: 35px;
}


footer {
  position: relative;
  color: #fff;
  /* background: linear-gradient(90deg, rgb(1 52 120) 0%, rgb(25 36 63) 35%, rgb(6 32 71) 100%); */
  background: linear-gradient(90deg, rgb(0, 0, 0) 0%, rgb(25 36 63), rgb(0, 15, 37) 100%);
  overflow: hidden;
}
footer::after {
  content: "";
  position: absolute;
  inset: 0;
  top: auto;
  height: 90%;
  background: url(../img/footer-bg.png) no-repeat bottom / contain;
  z-index: 0;
  pointer-events: none;
}
footer p {
  font-size: 1rem;
}

footer .top-footer {
  padding-block: 3.5rem 2.5rem;
}

footer .top-footer .footer-logo .footer-img {
  width: 100%;
  margin-bottom: 2.5rem;
}

footer .top-footer .list ul {
  display: flex;
  gap: 1rem 2.5rem;
  flex-wrap: wrap;
  padding: 0px;
}

footer .top-footer .list ul li {
  list-style: none;
}

footer .top-footer h4 {
  font-size: 1.35rem;
  margin-block: 0.5rem 1rem;
}

footer .top-footer .footer-contact ul li {
  list-style: none;
}

footer .top-footer ul li a {
  display: inline-block;
  color: #eee;
  font-size: 1.06rem;
  text-decoration: none;
  margin-bottom: 0.5rem;
  letter-spacing: 0.4px;
  transition: 0.4s;
}
footer .top-footer ul li a:hover {
  color: #fff;
  transform: translateY(1px);
}

footer .top-footer .footer-link ul li {
  list-style: none;
}

footer .top-footer .footer-link .social {
  display: flex;
  gap: 15px;
  align-items: center;
}

footer .top-footer .footer-link .social span {
  font-family: "archivo";
  font-size: 1.25rem;
}

footer .top-footer .footer-link .social a {
  display: flex;
  gap: 0px;
  align-items: center;
  justify-content: center;
  background: var(--green);
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 50%;
  text-decoration: none;
  transition: 0.4s;
}
footer .top-footer .footer-link .social a:hover {
  transform: translateY(3px);
}

footer .footer-bottom {
  padding: 1rem 0px;
  background: rgba(255, 255, 255, 0.06);
}
footer .footer-bottom p {
  text-align: center;
  font-size: 0.96rem;
  margin: 0;
}

/* ====================   About us Page   =================== */

.breadcrumb_sec {
  position: relative;
  height: 75vh;
  max-height: 650px;
  overflow: hidden;
}
.breadcrumb_sec::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, transparent, #0002);
  pointer-events: none;
}

.aboutus_img img {
  --img-height: 450px;

  display: block;
  width: 100%;
  max-width: var(--img-height);
  aspect-ratio: 3/4;
  margin-inline: auto;
  object-fit: cover;
  border-radius: calc(var(--img-height) / 2);
}

.driveus_sec .driveus_box {
  padding: 2rem 1.5rem 1rem;
  text-align: center;
  background: #4574b333;
  border-radius: 30px;
}

.driveus_sec .driveus_box .driveus_icon {
  display: inline-block;
  position: relative;
  max-width: 4.5rem;
  padding: 12px;
  border-radius: 50%;
  z-index: 1;
  overflow: hidden;
}

.driveus_sec .driveus_box .driveus_icon::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--primary);
  z-index: -1;
}
.driveus_sec .driveus_box .driveus_icon img {
  filter: invert(1);
}
.driveus_sec .driveus_box h4 {
  font-size: 1.75rem;
  color: var(--primary);
}

.milestone_sec::after {
  content: "";
  position: absolute;
  inset: 0;
  height: 100%;
  background: url(../img/section-bg.webp) repeat-x bottom / contain;
  z-index: -1;
  pointer-events: none;
}

.timeline {
  --circle-size: 1.5rem;
  margin-top: 2rem;
}

.timeline .timeline-line {
  position: absolute;
  top: calc(var(--circle-size) / 2);
  left: 50%;
  width: 100%;
  height: 2px;
  background: var(--primary);
  transform: translateX(-50%);
}
.timeline .timeline-line::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0rem;
  width: 0.75rem;
  aspect-ratio: 1/1;
  background: var(--green);
  border-radius: 50%;
  transform: translateY(-50%);
  animation: 3s pulse_anim infinite;
  outline: 0px solid var(--green);
}

@keyframes pulse_anim {
  to{
    outline: 8px solid transparent;
  }
}

.timeline .timeline-item {
  position: relative;
}

.timeline .timeline-circle {
  width: var(--circle-size);
  aspect-ratio: 1/1;
  margin-bottom: 1rem;
  background: var(--green);
  border: 4px solid var(--primary);
  border-radius: 50%;
}

.timeline h3 {
  color: var(--green);
  font-size: calc(1.25rem + 0.6vw);
  font-weight: 600;
}
.timeline h3 span {
  display: block;
  color: var(--primary);
  font-size: 1.75rem;
}
.timeline .timeline-item p {
  font-size: 1rem;
}

.aboutus_cta {
  background: #6666 url(../img/aboutus_breadcrumb.jpg) no-repeat center/cover;
  background-blend-mode: luminosity;
}

.aboutus_cta h3 {
  color: #fff;
  font-size: calc(1.3rem + 0.6vw);
  font-family: "Romla Regular";
  text-align: center;
  line-height: 1.4;
  text-shadow: 2px 2px 15px #666;
}

.destination_tab .right-img {
  position: relative;
  height: 420px;
  border-radius: 0 300px 300px 0;
}
.destination_tab .style2 .right-img {
  border-radius: 300px 0 0 300px;
}
.destination_tab .about-content {
  padding-inline: 1rem;
}
.destination_tab .style2 .about-content {
  margin-left: auto;
}

.destination_cta {
  position: relative;
  color: #fff;
  background: #0077bd url(../img/cta-bg.jpg) no-repeat center/cover;
  z-index: 0;
}
.destination_cta::before {
  content: "";
  position: absolute;
  inset: 0;
  background: var(--primary);
  opacity: 0.85;
  z-index: -1;
  background: #6666;
  background-blend-mode: luminosity;
}
.destination_cta h3 {
  color: #fff;
  font-size: calc(1.3rem + 0.6vw);
  font-family: "Romla Regular";
  text-align: center;
  line-height: 1.4;
  text-shadow: 2px 2px 15px #666;
}

.destination_tab .nav-item .nav-link {
  color: #000;
  border: 2px solid var(--primary);
  padding-block: 0.4rem;
}
.destination_tab .nav-item .nav-link.active {
  color: #fff;
  background-color: var(--primary);
}

.contact-card {
  border-radius: 12px;
  padding: 2rem 2rem 1.5rem;
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.05);
  height: 100%;
}

.form-control {
  border-radius: 10px;
  padding: 12px 16px;
  border: 1px solid;
}

.form-control:focus {
  box-shadow: none;
}

.submit-btn {
  padding: 0.75rem 24px;
  border-radius: 10px;
  font-size: 1.125rem;
  border: none;
  background-color: var(--primary);
  letter-spacing: 0.8px;
  color: #fff;
  transition: 0.3s ease;
}

.submit-btn:hover {
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.05);
}

.contact-item {
  display: flex;
  gap: 1rem;
  align-items: center;
  margin-bottom: 2rem;
  background: #fff;
  box-shadow: 0px 2px 8px #1b1b1b38;
  padding: 30px 15px;
  border-radius: 17px;
  height: 138px;
}

.contact-item .icon-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 3rem;
  aspect-ratio: 1/1;
  color: #85a611;
  background-color: #85a61122;
  border-radius: 50%;
}

.contact-item :is(h5, p) {
  margin-bottom: 4px;
}
.contact-item a {
  letter-spacing: 0.5px;
}
.contact-item a:hover {
  color: var(--green);
}

.social-section {
  /* border-top: 1px solid; */
  padding-top: 12px;
  margin-top: 40px;
}

.social-icons {
  --social-icon: 2.75rem;
  display: flex;
  gap: 16px;
}

.social-icons a {
  width: var(--social-icon);
  aspect-ratio: 1/1;
  line-height: var(--social-icon);
  border-radius: 50%;
  background-color: #85a611;
  color: #fff;
  text-align: center;
  transition: 0.3s ease;
}

.destination_tab .card {
  position: relative;
  justify-content: center;
  height: 120px;
  cursor: pointer;
  overflow: hidden;
}
.destination_tab .card::before {
  content: "View Details";
  position: absolute;
  inset: 0;
  place-content: center;
  color: #ffffff;
  font-size: 1.3rem;
  font-weight: 500;
  background: #0000;
  transform: translateY(100%);
  transition: 0.4s;
  opacity: 0;
  backdrop-filter: blur(2px);
  z-index: 1;
}
.destination_tab .card:hover:before {
  background: #85a6113b;
  transform: translateY(0%);
  opacity: 1;
}
.destination_tab .card img {
  max-width: 225px;
  max-height: 100%;
  transition: 0.4s;
}
.destination_tab .card:hover img {
  transform: scale(1.05);
}
.contact-section {
  padding: 60px 0px;
}
.contact-section .icons_link {
}
.contact-section .send_btn {
  text-align: end;
}
.contact-section .send_btn .submit-btn {
}
